pdfsam_1.1.4-2_amd64.changes ACCEPTED into unstable

Debian FTP Masters ftpmaster at ftp-master.debian.org
Sun Apr 22 05:17:13 UTC 2012

  to main/p/pdfsam/pdfsam_1.1.4-2.debian.tar.gz
  to main/p/pdfsam/pdfsam_1.1.4-2.dsc
  to main/p/pdfsam/pdfsam_1.1.4-2_all.deb

pdfsam (1.1.4-2) unstable; urgency=low
  [ Miguel Landaeta ]
  * Team upload.
  [ Jari Aalto ]
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Add build-arch and build-indep targets; use dh_prep in rules file.
  * Change obsolete depends default-jdk-builddep to default-jdk.
    (Closes: #669258).
  * Add new libcommons-httpclient-java due to pdfsam-maine-br1/ant/build.xml.
  * Add javahelper depends and debian/*.classpath file.
  * Fix duplicate-in-relation-field (Lintian).
  * Fix vcs-field-uses-not-recommended-uri-format Lintian (Closes: #669031).
  * Fix classpath-contains-relative-path (Lintian) with javahelper.

Override entries for your package:
pdfsam_1.1.4-2.dsc - source text
pdfsam_1.1.4-2_all.deb - optional text

Announcing to debian-devel-changes at lists.debian.org
Closing bugs: 669031 669258 

Thank you for your contribution to Debian.

More information about the pkg-java-maintainers mailing list